BODY{
	font-size:		12pt;
	background-color:	#f0f0f0;
	color:			#000000;
}
A{
	text-decoration:	none;
}
A:Link{
	color:			#009;
}
A:Visited{
	color:			#66f;
}
A:Active{
	color:			#f00;
}
A:Hover{
	color:			#f00;
	text-decoration:	underline;
	background-color:	#fdd;
}

ADDRESS{
	font-family:		sans-serif;
	font-size:		10pt;
	font-style:		normal;
}
EM{
	font-weight:		bold;
	font-style:		normal;
	color:			#206420;
}
STRONG{
	font-weight:		bold;
	font-style:		normal;
	color:			#ff3333;
}
PRE{
	white-space:		pre;
	font-size:		10pt;
	line-height:		1.1em;
	color:			#000;
	background-color:	#ccc;
	margin:			1em 2em 1em 20pt;
	padding:		0.5em;
	border:			1pt solid #000;
}
BLOCKQUOTE{
	padding:		0.5em;
	border-width:		0.1em;
	border-style:		solid;
	border-color:		#333333;	
	background-color:	#cccccc;
}
.prio{
	font-weight:		bold;
	color:			#990000;
	margin:			0em 0em 0em 1em;
}

/*SiteMap*/
SPAN.own-page{
	color:			#cc3333;
	font-weight:		bold;
}

/*DynamicHTML for TopPage*/
.layer{
	position:		absolute;
	font-weight:		bold;
	visibility:		hidden;
}

.fadeB0{font-size:52pt;}
.fadeB1{font-size:68pt;}
.fadeS{font-size:26pt;}
.move0{font-size:38pt;}
.move1{font-size:26pt;}
.move2{font-size:58pt;}

.main-menu{
	position:		absolute;
	top:			140px;
	left:			230px;
	font-size:		10pt;
}

.sub-menu{
	position:		absolute;
	top:			140px;
	left:			10px;
	font-size:		10pt;
}

.m1{
	font-size:		12pt;
	font-weight:		bold;
	color:			#d44;
}
.m2{
	font-size:		10pt;
	line-height:		1.2em;
	margin:			5px 0px 5px 20px;
}

.dist-main{
	font-size:		12pt;
	font-weight:		bold;
	font-family:		Verdana,sans-serif;
	color:			#eee;
	text-decoration:	underline;
}
.dist-sub{
	font-size:		10pt;
	margin:			5px 5px 10px 10px;
	color:			#ccc;
}
.dist-sub A{
	color:			#74d0eb;
}
.dist-sub A:Hover{
	color:			#f66;
	text-decoration:	underline;
	background-color:	#4040c4;
}

.sub{
	position:		absolute;
	top:			850px;
	left:			20px;
}

#eL0{
	background-color:	#d8d8d8;
	color:			#ffffff;
	font-family:		Verdana,sans-serif;
	font-size:		46pt;
	font-weight:		bold;
	text-align:		center;
	position:		absolute;
	left:			10;
	top:			42;
	width:			700;
	height:			85;
	z-index:		0;
	visibility:		hidden;
}

/*Filter for Contents*/
H1.mtitle{
	color:			#cc6600;
	font-weight:		bold;
	font-size:		20pt;
	padding:		0 0 0 5pt;
	border-style:		solid;
	border-width:		0 0 0 18pt;
	border-color:		#ff0000;
}

H2.stitle{
	color:			#339;
	font-size:		12pt;
	font-weight:		bold;
	margin:			5pt;
	padding:		0 0 0 5pt;
	border-width:		0 0 0 10pt;
	border-style:		solid;
	border-color:		#36f;
}

